/* Search panel */
.view-page-w4c .views-exposed-form {
  display: grid;
  grid-template-columns: 32% 32% 32%;
  column-gap: 2%;
}
.view-page-w4c .views-exposed-form .chosen-container.ecl-select {
  padding-left: 0;
  padding-right: 0;
}
.view-page-w4c .views-exposed-form  .ecl-form-group {
  margin-top: 1.66rem;
}
.view-page-w4c .views-exposed-form .ecl-form-group .chosen-choices {
  width: calc(100% - 2.32rem);
}
.view-page-w4c .views-exposed-form.ecl-form .form-actions {
  justify-self: stretch;
  align-self: end;
}
.view-page-w4c .views-exposed-form.ecl-form .form-actions button {
  width: 100%;
}
/* Profile row */
.view-page-w4c h2 a{
  font-size: 1.875rem;
  text-decoration: none;
}
.view-page-w4c h2 {
  margin-top: 3rem;
}
.view-page-w4c h2 a:hover{
  text-decoration: underline;
}
.view-page-w4c .ecl-fieldset .ecl-form-legend .fieldset-legend {
  font-size: 1rem;
  opacity: 0.6;
  margin-left: 10px;
}

.view-page-w4c article > div:not([class^="contextual"]){
  display: grid;
  grid-template-columns: 32% 32% 32%;
  column-gap: 2%;
}

.view-page-w4c article div fieldset{
  justify-self: stretch;
  align-self: stretch;
  margin: 0 !important;
}

.view-page-w4c article div .ecl-fieldset .fieldset-wrapper {
  height: calc(100% - 2rem);
}

.view-page-w4c article .ecl-u-fs-m {
  font-size: 1rem;
}

/* .view-page-w4c article .at-field .at-content {
  display: inline;
}

.view-page-w4c article .at-field .at-content::after {
  content: ",";
}
.view-page-w4c article .at-field .at-content:last-child::after {
  content: "";
} */

.view-page-w4c article .at-field a {
  pointer-events: none;
  text-decoration: none;
  color: #000;
  line-height: 1.4;
}